RubyGems Navigation menu

weather_underground 0.0.4

A Ruby gem for the Weather Underground API

Gemfile
          gem 'weather_underground', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install weather_underground -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • Chris Oliver

Owners:

Total downloads 3,463

For this version 898

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - September 19, 2012 (5 KB)
  2. 0.0.4 - April 12, 2012 (4.5 KB)
  3. 0.0.3 - March 8, 2012 (4.5 KB)
  4. 0.0.1 - March 8, 2012 (4.5 KB)